.breadcrumb {
		float: right;
		display: inline-block;
		width: 735px;
		display: inline-block;
		border: 1px solid #979999;
		background: #fff;
		padding: 15px 15px;
		border-radius: 5px;
		box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
		text-shadow: 0 0 0 transparent, 0px -1px 0px #333;
		font-family: Verdana, sans-serif;
		color: #ffffff;
		margin: 0;
	}

	.step {
		display: inline-flex;
		align-items: center;
		padding: 0px 20px 0px 20px;
		color: #ffffff;
		text-decoration: none;
		clip-path: polygon(0% 0%, calc(100% - 12px) 0%, 100% 50%, calc(100% - 12px) 100%, 0% 100%, 12px 50%);
	}

	.step:hover {
		color: #ffffff;
	}

	/* Ajuste para o primeiro item não ter o recorte no lado esquerdo */
	.step:first-child {
		padding-left: 12px;
		clip-path: polygon(0% 0%,
				calc(100% - 12px) 0%,
				100% 50%,
				calc(100% - 12px) 100%,
				0% 100%);
		border-top-left-radius: 3px;
    	border-bottom-left-radius: 3px;
	}

	/* Cores das etapas */
	.step.dark {
		background-color: #000000;
	}

	.step.blue {
		background-color: #00a2ff;
	}